<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="owlselector">
   <h2>
    creacube: classes (75)
   </h2>
   <div class="codebox" id="ID-3082279935873645570">
    <ul>
     <li class="asserted">
      <a class="Class" href="Thing___-200689702.html" title="http://www.w3.org/2002/07/owl#Thing">
       owl:Thing
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Achievement___1037606874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Achievement">
       Achievement
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
       Action
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="AdvancementState___876929148.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AdvancementState">
       AdvancementState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="AssemblyState___-1010438410.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AssemblyState">
       AssemblyState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="AuditoryPerceptiveAction___-2146714543.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AuditoryPerceptiveAction">
       AuditoryPerceptiveAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
       BlackCube
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
       BlueCube
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="BuildingAction___1147525877.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BuildingAction">
       BuildingAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="BuiltKnowledge___751264907.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BuiltKnowledge">
       BuiltKnowledge
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="CognitiveFunction___1654311933.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CognitiveFunction">
       CognitiveFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
       ColorPoint
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Connect___238123413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Connect">
       Connect
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ConnectToFigure___-1723666188.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectToFigure">
       ConnectToFigure
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ConnectTwoCubes___-2074471513.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectTwoCubes">
       ConnectTwoCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ContactAction___-1492414687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ContactAction">
       ContactAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ContextualKnowledge___-1732187944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ContextualKnowledge">
       ContextualKnowledge
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
       Cube
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="CubeFunction___-611363816.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CubeFunction">
       CubeFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="CubeLevelAction___910365712.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CubeLevelAction">
       CubeLevelAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="CubeState___-1420103161.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CubeState">
       CubeState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Disconnect___145988999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Disconnect">
       Disconnect
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="DisconnectFromFigure___-1227266603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectFromFigure">
       DisconnectFromFigure
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="DisconnectTwoCubes___1622812057.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectTwoCubes">
       DisconnectTwoCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Exploitation___1172978997.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Exploitation">
       Exploitation
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
       Figure
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="FigureMotion___1447770277.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureMotion">
       FigureMotion
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="FigureOrientation___-1271151369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureOrientation">
       FigureOrientation
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="FigureStability___-1365336624.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureStability">
       FigureStability
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="FigureState___-1140422472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureState">
       FigureState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ForcePerceptiveAction___1725518273.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ForcePerceptiveAction">
       ForcePerceptiveAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="FunctionalAffordance___-590738691.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FunctionalAffordance">
       FunctionalAffordance
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="GlobalLevelAction___-1266545694.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GlobalLevelAction">
       GlobalLevelAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
       Goal
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="GoalOriented___-1772579646.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GoalOriented">
       GoalOriented
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Grasp___1986148958.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Grasp">
       Grasp
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="GraspOne___2085421214.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspOne">
       GraspOne
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="GraspTwo___2085426308.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspTwo">
       GraspTwo
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
       Guideline
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
       Hypothesis
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
       Knowledge
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
       Learner
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MakeRollAS01___-1151525719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollAS01">
       MakeRollAS01
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MakeRollAS02___-1151525718.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollAS02">
       MakeRollAS02
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
       MakeRollF
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MakeRollF0X___1956649518.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF0X">
       MakeRollF0X
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="ManipulationAction___573522206.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ManipulationAction">
       ManipulationAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Material___-2014170606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Material">
       Material
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MaterialAffordance___623210785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialAffordance">
       MaterialAffordance
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MaterialFeature___-729742214.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFeature">
       MaterialFeature
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MaterialFunction___-1153576182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFunction">
       MaterialFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
       MaterialObject
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
       MaterialState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="MetacognitiveKnowledge___-718324748.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MetacognitiveKnowledge">
       MetacognitiveKnowledge
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Notice___-38736957.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Notice">
       Notice
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Nothing___-782458183.html" title="http://www.w3.org/2002/07/owl#Nothing">
       owl:Nothing
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="PerceptiveAction___411806966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PerceptiveAction">
       PerceptiveAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="PointFunction___-540723661.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PointFunction">
       PointFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="PriorKnowledge___-1854239297.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PriorKnowledge">
       PriorKnowledge
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Put___1917166522.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Put">
       Put
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
       RedCube
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
       Stimulus
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="SwitchState___1408274024.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchState">
       SwitchState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="TactilePerceptiveAction___1500238874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TactilePerceptiveAction">
       TactilePerceptiveAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="TestAction___812367443.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TestAction">
       TestAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Touch___1998084074.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Touch">
       Touch
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Try___1917170278.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Try">
       Try
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="TrytoMakeRoll___-2085763124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoMakeRoll">
       TrytoMakeRoll
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Turn___1919704424.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Turn">
       Turn
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="Unachievement___1514483617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Unachievement">
       Unachievement
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="VisualAffordance___2101284858.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#VisualAffordance">
       VisualAffordance
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="VisualPerceptiveAction___62349398.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#VisualPerceptiveAction">
       VisualPerceptiveAction
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="WheelsState___-556810332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsState">
       WheelsState
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
       WhiteCube
      </a>
     </li>
     <li class="asserted">
      <a class="Class" href="WrongKnowledge___-660053444.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WrongKnowledge">
       WrongKnowledge
      </a>
     </li>
    </ul>
   </div>
  </div>
  <!-- owlselector -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
